version: 1.0.5
files:
  - url: OtO-1.0.5-mac.zip
    sha512: v53YIfK7MXyGtLkGB4nv6sPy2CZI3+xCkVv9IvuMGPiTsSQArM9MeRxkZkqjphqR8quUkoo4BB++PhsLY3wwbw==
    size: 163450559
  - url: OtO-1.0.5-arm64-mac.zip
    sha512: ij95fJIIEDOTdNfIQ6EyE7xZU9ccaRERnYN2XGXCtpNq+Is2ETdF47XqfeZXjyIHEMGjTr09pvn3qc0U3rVFKA==
    size: 156980027
  - url: OtO-1.0.5.dmg
    sha512: wM3E0r0KyVoTA8tbycGVLIwon1KoBwyEP4ucsa8DVQ0SPvYb/hAc/q7EifxVRlbTc6qp51/EiofaZCnuVglm5g==
    size: 170903320
  - url: OtO-1.0.5-arm64.dmg
    sha512: 3G5VSU+027VT1bPpGhd1BpDN0ZCrRSxOxK1vQ+edSsMy3sqxyDXIiD2m3o7xZsWHe+9ySdH5oIUGg2h00p6new==
    size: 164438942
path: OtO-1.0.5-mac.zip
sha512: v53YIfK7MXyGtLkGB4nv6sPy2CZI3+xCkVv9IvuMGPiTsSQArM9MeRxkZkqjphqR8quUkoo4BB++PhsLY3wwbw==
releaseDate: '2025-08-22T19:15:41.599Z'
